Subject: [IPsec] ADVPN requirements

From: Vishwas Manral <[email-masked]>
Date: Tue, 5 Jun 2012 08:47:59 -0700

Hi folks,

I am just beginning to write the ADVPN requirements into the document.

While putting in the requirements, I realized we could as well have a
separate documents for ADVPN for requirements. I looked at other efforts in
other working groups and found the problem statement/ use case and the
requirements document as separate.

Do we have a view on weather we want to have the requirements and problem
statement as part of one or different documents? Your views on the same
will be greatly appreciated.

Thanks,
Vishwas